All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::IDSelector Struct Referenceabstract

`#include <AuxIndexStructures.h>`

Inheritance diagram for faiss::IDSelector:

## Public Types

typedef Index::idx_t | idx_t

## Public Member Functions

virtual bool | is_member (idx_t id) const =0

## Detailed Description

Encapsulates a set of ids to remove.

Definition at line 58 of file AuxIndexStructures.h.

The documentation for this struct was generated from the following file:

- AuxIndexStructures.h